# Uses of Interface
org.eclipse.ui.IEditorMatchingStrategy

Packages that use IEditorMatchingStrategy
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IEditorMatchingStrategy in org.eclipse.ui

Methods in org.eclipse.ui that return IEditorMatchingStrategy
Modifier and Type
Method
Description
`IEditorMatchingStrategy`
IEditorDescriptor.`getEditorMatchingStrategy()`
Returns the editor matching strategy object for editors represented by this editor descriptor, or `null` if there is no explicit matching strategy specified.